body {
	background:rgba(252,96,0,1);
	background-image: url("../images/background.jpg");	
	background-repeat : no-repeat;
	background-position : top center;
	background-attachment : fixed;
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	font-size:10pt;
	color:rgba(45,45,45,1);
}

#container {
	margin-left: auto;
	margin-right:auto;
	width: 75%;
	margin-bottom: 20vh;
	margin-top: 1vh;
}

#header {
	margin-left: auto;
	margin-right:auto;
	width: 75%;
}

#header h1 {padding:0px; margin:0px; font-size:14pt; text-align:left;font-family: 'Anton', sans-serif;font-weight:500;}
#header h2 {padding:0px; margin:0px; font-size:12pt; text-align:left;font-family: 'Anton', sans-serif;font-weight:300;}

#socialgroup {float:right; display:block;}

#footer {
	background: rgba(45,45,45,1); 
	color:white; 
	font-weight:bold; 
	font-size:8pt;
  	position: fixed;
  	right: 0;
  	bottom: 0;
  	left: 0;
  	padding: .3rem;
  	text-align: center;
}


.main {
	text-align:justify; 
	margin-left:0%; 
	margin-right:0%;
	padding:.75rem;
	background: rgba(45,45,45,1); 
	color:white;	
	font-size:10pt; 
	
	
}

img.strip {width:100%;}
img.right {float:right; max-width:50%;}
img.rightscreen {float:right; max-width:33%;}
table.tmain {
	width:100%;
}

h1.first {font-family: 'Roboto', sans-serif; font-size:48pt; text-align:center; margin-bottom:0px;padding-bottom:0px;}
h1.body {font-family: 'Roboto', sans-serif;}
h2.first {font-family: 'Roboto', sans-serif; font-size:28pt; text-align:center; margin-top:0px;padding-top:0px;}
h3{font-family: 'Roboto', sans-serif;font-size:18pt;}

.colset {position:relative;}

.col {
    float: left;
    width: 33.33%;
}
.colset:after {
    content: "";
    display: table;
    clear: both;
}
.colinside {padding-left:.5rem;padding-right:.5rem;}
#colmiddle {border-left: 1px rgba(252,96,0,1) solid; border-right:1px rgba(252,96,0,1) solid;}
#colleft   {border-right:1px rgba(252,96,0,1) solid;}
#colright  {border-left: 1px rgba(252,96,0,1) solid;}

/* unvisited link */
a:link {color: rgba(252,96,0,1); font-weight: bold;}

/* visited link */
a:visited {color: rgba(252,96,0,1); font-weight: bold;}

/* mouse over link */
a:hover {color: white; font-weight: bold;}

/* selected link */
a:active {color: rgba(252,96,0,1); font-weight: bold;}



#tag-address 	{background-image: url("../images/icons/address.png"); 	padding-left: 30px; display:inline-block;	height:30px; //width:80px;	background-size:auto 20px;	background-repeat: no-repeat; background-position: 0px 3px;	margin-left:5px; clear:left;float:left; margin-top: 0px;}
#tag-post 		{background-image: url("../images/icons/post.png"); 	padding-left: 30px; display:inline-block;	height:30px; //width:80px; 	background-size:auto 20px;	background-repeat: no-repeat; background-position: 0px 3px;	margin-left:5px; clear:left;float:left; margin-top: 0px;}
#tag-web 		{background-image: url("../images/icons/web.png"); 		padding-left: 30px; display:inline-block;	height:30px; //width:80px; 	background-size:auto 20px;	background-repeat: no-repeat; background-position: 0px 3px;	margin-left:5px; clear:left;float:left; margin-top: 0px;}
#tag-email 		{background-image: url("../images/icons/email.png"); 	padding-left: 30px; display:inline-block;	height:30px; //width:80px; 	background-size:auto 20px;	background-repeat: no-repeat; background-position: 0px 3px;	margin-left:5px; clear:left;float:left; margin-top: 0px;}
#tag-facebook 	{background-image: url("../images/icons/facebook.png"); padding-left: 30px; display:inline-block;	height:30px; //width:80px; 	background-size:auto 20px;	background-repeat: no-repeat; background-position: 0px 3px;	margin-left:5px; clear:left;float:left; margin-top: 0px;}
#tag-phone 		{background-image: url("../images/icons/phone.png"); 	padding-left: 30px; display:inline-block;	height:30px; //width:80px; 	background-size:auto 20px;	background-repeat: no-repeat; background-position: 0px 3px;	margin-left:5px; clear:left;float:left; margin-top: 0px;}
#tag-mobile 	{background-image: url("../images/icons/mobile.png"); 	padding-left: 30px; display:inline-block;	height:30px; //width:80px; 	background-size:auto 20px;	background-repeat: no-repeat; background-position: 0px 3px;	margin-left:5px; clear:left;float:left; margin-top: 0px;}
#tag-fax 		{background-image: url("../images/icons/fax.png"); 		padding-left: 30px; display:inline-block;	height:30px; //width:80px;	background-size:auto 20px;	background-repeat: no-repeat; background-position: 0px 3px;	margin-left:5px; clear:left;float:left; margin-top: 0px;}

.detailblock	{display:inline-block;height:60px; margin-left:5px;  padding-left:10px; float:left; margin-top: 20px;}



.contact-form {text-align:center; margin-left:auto; margin-right:auto; display:block; width:60%; float:left;}

.form-left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
 width:240px;	
 text-align: right;
 padding-right: 5px;
 display: inline-block;
}
.form-contact {
	 width:300px;
}
.form-contact-long {
	 width:300px;
}
.form-right {
	font-family: Arial, Helvetica, sans-serif;
	 width:400px;
	 text-align:left;
	 font-size: 9pt;
	 padding-left: 20px;
	 font-style: italic;
}
.form-message {
	width: 550px;
	max-width:100%;
}
.form-left-send {
 width:245px;	
 text-align: right;
 padding-right: 5px;
 display: inline-block;
}
.form-foot {
	font-family: Arial, Helvetica, sans-serif;
	 width:400px;
	 text-align:left;
	 font-size: 9pt;
	 padding-left: 20px;
	 font-style: italic;
}

